Skip to content

Phishfeed
deprecated

Request

urlscan Pro - The Phishing URL endpoint is a convenience method over the Search API for retrieving detected pages. Unless you have a specific reason not to, you should use the Search API instead!

Security
apikeyAuth(Required scopes: readwrite)
Query
qstring
Example:q=date:>now-24h
limitinteger

How many results to return

Example:limit=10
formatstring

Can be one of csv, tsv, or json

Enum:"csv""tsv""json"
Example:format=json
GET
/api/v1/pro/phishfeed
curl -i -X GET \
  'https://urlscan.io/api/v1/pro/phishfeed?q=date%3A%3Enow-24h&limit=10&format=json' \
  -H 'api-key: YOUR_API_KEY_HERE'

Responses

OK

Bodyapplication/json
resultsArray of any

Array of search results

totalinteger

Total number of results with an exact count up to 10,000 results.

tookinteger

Search request time in milliseconds.

has_moreboolean

True if there are more than 10,000 results.

Response
{ "results": [ {}, {} ], "total": 10000, "took": 23, "has_more": true }